.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c3d98e6-e93b-89e3-bd0b-70bbc4381dfb {
display: none !important;
}
.lfr-layout-structure-item-48e3179a-656e-444c-954b-4fd07e5ede06 {
display: none !important;
}
.lfr-layout-structure-item-cd9f11b0-a1e6-8443-1065-1fb572fe82f5 {
display: none !important;
}
.lfr-layout-structure-item-3e8d0bb3-78f5-4364-bbc8-bb54ad9ac7d7 {
display: none !important;
}
.lfr-layout-structure-item-19fbfccd-8529-4519-b3c6-7727846556b9 {
display: none !important;
}
.lfr-layout-structure-item-899953ac-2aaf-994f-8e5d-3897af8128a0 {
display: none !important;
}
.lfr-layout-structure-item-066e4a94-6b5f-97d3-ba8c-d2660a617501 {
display: none !important;
}
.lfr-layout-structure-item-059c8968-6efb-30c7-c530-bfb67688dc2b {
display: none !important;
}
.lfr-layout-structure-item-9a5d07a6-3f1c-c7e7-294c-70263673cd27 {
display: none !important;
}
